Page MenuHomePhabricator

tests/elm: add util function for dragging the pointer in an arc
ClosedPublic

Authored by zmike on Jan 8 2020, 11:44 AM.

Details

Summary

useful for throwing in non-linear drags

Depends on D11053

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 8 2020, 11:44 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike updated this revision to Diff 28033.Jan 8 2020, 12:16 PM
zmike edited the summary of this revision. (Show Details)

remove debug printf

cedric accepted this revision.Jan 9 2020, 11:14 AM
This revision is now accepted and ready to land.Jan 9 2020, 11:14 AM
zmike updated this revision to Diff 28258.Jan 17 2020, 7:41 AM
zmike added a reviewer: CHAN.

update

zmike updated this revision to Diff 28335.Tue, Jan 21, 11:55 AM
zmike added a reviewer: bu5hm4n.

rebase/update

zmike updated this revision to Diff 28380.Wed, Jan 22, 6:35 AM

remove off-canvas blocking

zmike updated this revision to Diff 28431.Thu, Jan 23, 12:23 PM

rework/rebase

zmike updated this revision to Diff 28652.Wed, Jan 29, 11:19 AM

rebase/rework

Closed by commit rEFL6e685e61c7ee: tests/elm: add util function for dragging the pointer in an arc (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyThu, Jan 30, 8:11 AM
This revision was automatically updated to reflect the committed changes.